Vulnerabilità: CVE-2020-5396

versioni di VMware Gemfire prima 9.10.0, 9.9.2, 9.8.7, 9.7.6 e, e VMware Tanzu Gemfire per le versioni VM precedenti alla 1.11.1 e 1.10.2, se implementata senza SecurityManager, contiene un servizio JMX disponibili che contiene una configurazione predefinita insicuro. Questo consente a un utente malintenzionato di creare un MLet mbean portano alla esecuzione di codice remoto.


https://tanzu.vmware.com/security/cve-2020-5396
https://tanzu.vmware.com/security/cve-2020-5396
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5396


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi